Subject: Request job opportunity German Language_Gagan Wadhwa
From: Gagan Wadhwa <[email-masked]>
To: [email-masked]
Date: Tue, 4 Dec 2018 18:31:06 +0530

Hello Sir/Mam
This is Gagan Wadhwa from Delhi.I have heard that you are hiring the candidates for German Profile. I am interested for the same. I would like to brief about myself, My name is Gagan Wadhwa and reside in delhi. I have done bachelors in commerce from delhi university and simultaneously i have done my German till B2.1 level from Max Mueller Bhavan, New Delhi. Hereby i am sending you also my updated Resume.

Looking forward for your Reply!

Thanks in advance and Warm 

Regards 
Gagan Wadhwa 
9599957791